[RPM_INDICATOR]
OBJECT_NAME=ARROW_RPM
ZERO=0
MIN_VALUE=0
STEP=0.0258
OBJECT_NAME_MAX=1

[SPEED_INDICATOR]
OBJECT_NAME=ARROW_SPEED
ZERO=0
STEP=0.8

0|0
220|301

[TURBO_INDICATOR]
OBJECT_NAME=ARROW_TURBO
ZERO=0
STEP=83.5
MIN_VALUE=0
USE_BAR=0

0|0
2.0|264


[OIL_TEMP]
OBJECT_NAME=ARROW_OIl
ZERO=0
MIN_VALUE=40
STEP=2.516667
